
/* Class = "UILabel"; text = "To wake, double tap with your fingers."; ObjectID = "6XF-8v-pRH"; */
"6XF-8v-pRH.text" = "כדי להעיר, הקש פעמיים עם האצבעות שלך.";

/* Class = "UILabel"; text = "Select your Robot Type"; ObjectID = "9To-pi-ha0"; */
"9To-pi-ha0.text" = "בחר בסוג הרובוט שלך";

/* Class = "UILabel"; text = "!To connect, hold your device to <robot name>"; ObjectID = "DNE-1s-jpo"; */
"DNE-1s-jpo.text" = "!To connect, hold your device to <robot name>";

/* Class = "UILabel"; text = "Please turn on Bluetooth to connect to a robot."; ObjectID = "DiU-7S-wN9"; */
"DiU-7S-wN9.text" = "הפעל Bluetooth כדי להתחבר לרובוט.";

/* Class = "UILabel"; text = "Bluetooth Disabled"; ObjectID = "E0a-MX-XMN"; */
"E0a-MX-XMN.text" = "Bluetooth מושבת";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "FYK-lP-4LE"; */
"FYK-lP-4LE.normalTitle" = "פרטים נוספים";

/* Class = "UILabel"; text = "!Spinner label"; ObjectID = "Gx9-f7-XyW"; */
"Gx9-f7-XyW.text" = "!Spinner label";

/* Class = "UILabel"; text = "Disconnect USB Cable"; ObjectID = "Mba-EF-7Pi"; */
"Mba-EF-7Pi.text" = "נתק כבל USB";

/* Class = "UILabel"; text = "Still having trouble?"; ObjectID = "O6y-La-q9X"; */
"O6y-La-q9X.text" = "עדיין נתקל בבעיות?";

/* Class = "UILabel"; text = "Still having trouble?"; ObjectID = "Qay-NG-vLK"; */
"Qay-NG-vLK.text" = "עדיין נתקל בבעיות?";

/* Class = "UILabel"; text = "To wake, double tap with your fingers."; ObjectID = "RMR-kC-2oB"; */
"RMR-kC-2oB.text" = "כדי להעיר, הקש פעמיים עם האצבעות שלך.";

/* Class = "UILabel"; text = "Tap a Robot to Connect"; ObjectID = "RnQ-kI-Paa"; */
"RnQ-kI-Paa.text" = "הקש על רובוט כדי להתחבר";

/* Class = "UINavigationItem"; title = "!Available robot type"; ObjectID = "UIZ-GV-t3S"; */
"UIZ-GV-t3S.title" = "!Available robot type";

/* Class = "UILabel"; text = "Sphero not connecting?"; ObjectID = "Z9W-TC-ssD"; */
"Z9W-TC-ssD.text" = "Sphero לא מתחבר?";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "ZMz-i1-xde"; */
"ZMz-i1-xde.title" = " ";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "bti-rb-cps"; */
"bti-rb-cps.normalTitle" = "פרטים נוספים";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "cK7-lV-BUU"; */
"cK7-lV-BUU.title" = "לא מצליח להתחבר?";

/* Class = "UILabel"; text = "1. Go to Settings"; ObjectID = "caS-Bt-RED"; */
"caS-Bt-RED.text" = "1. עבור להגדרות";

/* Class = "UILabel"; text = "!RobotId"; ObjectID = "efd-y7-mMS"; */
"efd-y7-mMS.text" = "!RobotId";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "fVt-RY-EFa"; */
"fVt-RY-EFa.title" = "לא מצליח להתחבר?";

/* Class = "UILabel"; text = "!Robot name placeholder"; ObjectID = "jrz-yA-6QE"; */
"jrz-yA-6QE.text" = "!Robot name placeholder";

/* Class = "UINavigationItem"; title = "Can't Connect?"; ObjectID = "kOK-dy-fGV"; */
"kOK-dy-fGV.title" = "לא מצליח להתחבר?";

/* Class = "UILabel"; text = "Plug your Ollie into USB Power, look for a green light to indicate your robot has a full charge."; ObjectID = "l39-ET-c5D"; */
"l39-ET-c5D.text" = "חבר את Ollie לכניסת USB, חפש אור ירוק שמציין שהרובוט שלך טעון במלואו.";

/* Class = "UINavigationItem"; title = "Connect To Robot"; ObjectID = "lnY-jm-0Hu"; */
"lnY-jm-0Hu.title" = "התחבר לרובוט";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "m9p-8g-LVR"; */
"m9p-8g-LVR.normalTitle" = "פרטים נוספים";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "mEa-Ju-Hze"; */
"mEa-Ju-Hze.title" = " ";

/* Class = "UILabel"; text = "To connect, hold your device to Ollie."; ObjectID = "qVO-e3-0Vn"; */
"qVO-e3-0Vn.text" = "כדי להתחבר,  החזק את ההתקן שלך ליד Ollie.";

/* Class = "UILabel"; text = "2. Go to Bluetooth"; ObjectID = "sQf-pZ-wVW"; */
"sQf-pZ-wVW.text" = "2. עבור אל Bluetooth";

/* Class = "UILabel"; text = "Before playing with Ollie, you must disconnect it from its USB power source."; ObjectID = "tjt-mz-gwN"; */
"tjt-mz-gwN.text" = "לפני שתתחיל לשחק עם Ollie, עליך לנתק אותו ממקור מתח ה-USB שלו.";

/* Class = "UILabel"; text = "Wake Ollie"; ObjectID = "usr-c6-UV1"; */
"usr-c6-UV1.text" = "הער את Ollie";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "vUj-gR-tr5"; */
"vUj-gR-tr5.title" = " ";

/* Class = "UIButton"; normalTitle = " Learn More"; ObjectID = "saS-bi-gmO"; */
"saS-bi-gmO.normalTitle" = " פרטים נוספים";
